table.sortableTable thead {
    cursor: default;
}

table.data_table {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        border: 1px solid #ccc;
        border-collapse: collapse;
}

table.data_table th {
        font-size: 11px;
        font-weight: bold;
        text-align: center;
        color: #FFFFFF;
        background-color: #006699;
        border: 1px solid #ccc;
        padding-top: 1px;
        padding-bottom: 1px;
        padding-left: 5px;
        padding-right: 5px;
}

table.data_table tr.odd {
        color: #000000;
        background-color: #e0ffe0;
}

table.data_table tr.odd:hover {
        background-color: #d0efd0;
}

table.data_table tr.even {
        color: #000000;
        background-color: #c0ffff;
}

table.data_table tr.even:hover {
        color: #000000;
        background-color: #b0efef;
}

table.data_table td {
        border: 1px solid #ccc;
        padding-left: 5px;
        padding-right: 5px;

}

table.data_table td.r {
        text-align: right;
}

table.data_table tr.total {
        font-size: 11px;
        font-weight: bold;
        color: #FFFFFF;
        background-color: #006699;
}
